<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <title>Destinies Crossroad</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://kit.fontawesome.com/575962c641.js" crossorigin="anonymous"></script>
    {% load static %}
    <link href="{% static 'home/css/styles.css' %}" rel="stylesheet" />
    <link rel="icon" type="image/x-icon" href="{% static 'home/img/favicon.png' %}" />
  </head>
  <body>
    <header>
      <h1><a href="{% url 'home:index' %}">Destinies Crossroads</a></h1>
      {% if user.is_authenticated %}
      <div class="">
        <p>logged as {{ user.username }}</p>
        <a href="{% url 'registration:logout' %}"><i class="fas fa-sign-out-alt"></i></a>
      </div>
      {% else %}
      <div class="">
        <p>please log in</p>
        <a href="{% url 'registration:login' %}"><i class="fas fa-sign-in-alt"></i></a>
      </div>
      {% endif %}
    </header>
    {% block content %}{% endblock %}
    <footer>
      <p>Created by <strong>Germain GAILLARD</strong>.</p>
      <a href="mailto:gaillard.germain@gmail.com"><i class="far fa-envelope"></i></a>
      <a href="https://gitlab.com/gaillard.germain" target="_blank" rel="noopener noreferrer"><i class="fab fa-gitlab"></i></a>
      <a href="https://github.com/screw-pack" target="_blank" rel="noopener noreferrer"><i class="fab fa-github"></i></a>
      <a href="https://www.linkedin.com/in/gaillard-germain-2301861b4/" target="_blank" rel="noopener noreferrer"><i class="fab fa-linkedin-in"></i></a>
    </footer>
  </body>
</html>
